<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/profile_image"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:src="@drawable/ic_profile">
    </de.hdodenhof.circleimageview.CircleImageView>

    <TextView
        android:id="@+id/user_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="user name"
        android:layout_toRightOf="@+id/profile_image"
        android:layout_centerInParent="true"
        android:layout_marginLeft="12dp"
        android:textSize="19sp">
    </TextView>

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/image_online"
        android:layout_width="18dp"
        android:layout_height="18dp"
        app:civ_border_width="12dp"
        app:civ_border_color="#56F85C"
        android:src="@drawable/ic_profile"
        android:layout_below="@id/user_name"
        android:layout_marginTop="12dp"
        android:layout_marginLeft="-16dp"
        android:layout_toEndOf="@id/profile_image"
        android:layout_toRightOf="@id/user_name"
        android:visibility="gone">
    </de.hdodenhof.circleimageview.CircleImageView>

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/image_offline"
        android:layout_width="18dp"
        android:layout_height="18dp"
        app:civ_border_width="12dp"
        app:civ_border_color="#E8E8E8"
        android:src="@drawable/ic_profile"
        android:layout_below="@id/user_name"
        android:layout_marginTop="12dp"
        android:layout_marginLeft="-16dp"
        android:layout_toEndOf="@id/profile_image"
        android:layout_toRightOf="@id/user_name"
        android:visibility="gone">
    </de.hdodenhof.circleimageview.CircleImageView>

    <TextView
        android:id="@+id/message_last"
        android:layout_below="@+id/user_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@+id/profile_image"
        android:layout_marginTop="14dp"
        android:layout_marginLeft="12dp"
        android:padding="6dp"
        android:textSize="19sp"
        android:maxLines="1"
        android:textColor="#000000">
    </TextView>

</RelativeLayout>